#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-CTaPctvTFKVGmiRmCa4EkZ
key:                  req-3.9.0-CTaPctvTFKVGmiRmCa4EkZ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  5f1319eccae293e4aee7b7cd3350690e
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-CTaPctvTFKVGmiRmCa4EkZ
depends:
    aeson-1.5.6.0-GONgLS6yTtf17t9dlS8fIx
    authenticate-oauth-1.6.0.1-7xvSagCgZo85hj07LFCOUR base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-Krw658vJStGAlfH5edKZq4
    connection-0.3.1-KCRfuHeBWKj64YfSLqENDl exceptions-0.10.4
    http-api-data-0.4.3-BQ7hWikPMBlGA8ouyaTW5B
    http-client-0.7.6-G9lB0SI44qcITuwr9igRR3
    http-client-tls-0.3.5.3-49EYFNJPO5K72zSd6dLQMG
    http-types-0.12.3-EhuIez3q1reELpcE0UXNI1
    modern-uri-0.3.4.1-JeoK823iaFMKwkbKcycvE2
    monad-control-1.0.2.3-6QjqIOHzKTSCWjqWou0AHk mtl-2.2.2
    retry-0.8.1.2-EO1yqtXJ3fmBhaZOf9WrpO template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-JTyh61qCbisE1Z31wdH8Ir
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

